search cancel

SG Virtual Applianceを新規インストールする上で制限はありますか?

book

Article ID: 255010

calendar_today

Updated On:

Products

SG-VA ISG Proxy

Issue/Introduction

PLA または WPSライセンスの購入を検討しています。
ISG Enterprise Licenseで構築する場合の、System要件はありますか?

Environment

Release : 6.x

Resolution

ISG Enterprise Licenseは SGOS6.7.5.3以上が必要要件になります。
新規DeployでISG Enterprise Licenseを、SGOS6.7.5.3より低いバージョンのSGで使用するとS/N入力時に"Invalid Serial Number"が出力されて先に進みません。

Deploy用のイメージもISG Proxy(ISG) ダウンロードサイトから取得してください。SG-VAダウンロードサイトからの取得は推奨いたしません。

"Limit total combined log sizes"が、17150 Megabyteとなってしまう。

公開の推奨 SGOSリリースにも、下記一文があり、ISGではSGOS6.7.5.3以上が必須となります。

ISG 6.7.5.3 and later is supported by ISG/SSP-S410 platform, the latest 7.3 maintenance release is the recommended version

Additional Information

PLA または WPSライセンス は 購入時の商品名となり、SGとライセンス名の関係では ISG Enterprise Licenseの呼び名で統一します。
(単にEnterprise Licenseと呼ぶ場合もあります )

ISG Enterprise License のSG-VA向けのSKUは従来のものと異なります。

License体系 SKU Name
従来 SG-VA-CXX
ISG Enterprise License ISG-PR-SUB and ISG-PR-ADV-SUB


このことから ISG Enterprise Licenseで使用する SG-VAを "ISG Proxy"と表記します。